<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>gulp project</title>
</head>
<body>
    Hi!!!

    <script src="./dist/js/index.js"></script>
</body>
</html>